@charset "utf-8";
/* 重定义浏览器默认样式 */
body,
input,
button,
select,
textarea {
  font: 14px/1.7 "微软雅黑"; color: #333;
}
body,
ul,
ol,
li,
dl,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form {
  margin: 0;
  padding: 0;
}

table {
  empty-cells: show;
  border-collapse: collapse;
}
caption,
th {
  text-align: left;
  font-weight: 400;
}
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px; color: #333;
}
em,
cite,
i {
  font-style: normal;
}
a {
  color: #333333;
  text-decoration: none;
}
a img {
  border: none;
}
a:hover {
  color: #004087;
}
textarea {
  resize: none;
}
.z {
  float: left;
}
.y {
  float: right;
}
.cl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.cl {
  zoom: 1;
}

.cb{ clear: both;}



/*公众样式*/

.cl{* margin-top:-24px; 
}

.or{ color: #e77800; clear: both;}
.or img{ display: block; float: left; padding-top: 8px; padding-right:5px}
.or a,.or a:hover{ color: #e77800}

.fontG{ color: #009f5b}
.fontO{ color: #e77800}


/* 登录 */
#DivDisplay{}

.overlay{position:absolute;top:0;left:0;width:100%;z-index: 9999; height:1000px; background-color:#000; opacity:0.8;filter:alpha(opacity=80);}

#win{position:absolute;
  top:50%;
  left:50%;
  margin:-150px 0 0 -150px;
  width:300px;
  height:300px;
  border:6px solid #1163c7;
  z-index: 999999; 
  background-color: #fff;
  border-radius:10px;
}
#close{float: right; margin-right: 20px; font-size: 14px;}
.login{margin:20px;}
.login-user{ height: 25px; margin-bottom:10px; line-height: 25px;  color: #999; text-indent: 1em}
.loginW{ width: 200px;}
.loginC{ float:left}
.loginW a{ float: right;}
.login strong{font-size:18px; font-weight: normal; color: #1163c7; line-height: 40px; background: url("../images/h2.png") 0px no-repeat; padding:0px;}
.loginbar button,.loginbar button:visited,.loginbar button:hover{ border:none; background-color: #c0130d; color: #fff; }


/*顶部*/
.topbar{
	height: 177px;
	width: 1048px;
	margin:0 auto;
}
.headerRight1{height:30px; margin-top:6px; position: absolute; margin-left: 800px;} 
.headerRight1_left{ background-color: #f0f2f5; width:200px; height:19px; border:1px #9fbbd2 solid; float:left; position:relative; }
.input_search{ line-height: 17px; border:0; width:180px; height:17px; position:absolute; left:5px; top:0px; font-size:12px; color:#999; background-color: #f0f2f5}
.headerRight1_right{ width:30px;  float:right; text-align:center; height: 27px; line-height: 29px; position: absolute; margin-left: 180px; *margin-left: -18px;}

/*导航*/
.nav{ width: 1048px; height: 36px; margin:5px auto; background: url("../images2/navbj.jpg") repeat-x ;}
.nav ul { width: 800px; }
.nav ul li {
  float: left;
  line-height: 36px;
  width:100px;
  display: block;
   text-align: center;
  color: #ffffff;
}
.nav ul li a {
color: #ffffff;
}
.nav li a:hover {
  background: url("../images2/navC.jpg") repeat-x ;
  line-height: 36px;
  width:100px;
  display: block;
  color: #09438f;
}
.nav li a.cur {
  background: url("../images2/navC.jpg") repeat-x ;
 line-height: 36px;
  width:100px;
  display: block;
  color: #09438f;
}

.nav-box{padding:10px; height: 360px; background-color: #00b265; position: absolute; width: 100%; z-index: 9999}

.searchR{cursor:pointer;background: url("../images2/search1.jpg")  no-repeat; width: 59px; height: 21px; border:0px; display: block;}

/*图片广告和新闻资讯*/
.news{ width:1048px; margin:0 auto; }
.newsImg{ width: 565px; float: left; }
.newsList{ width:480px; height: 322px; float: right; }

.bjWhite2{ background-color: #fff; border-top:none; border-bottom: none; padding-top: 0px;}
.bjWhite2 th,.bjWhite2 td{ border-bottom: 1px solid #dfdfdf; line-height: 35px;}
.bjWhite2 th{ font-weight: 600}

.bjWhite{ background-color: #fff; border:1px solid #dfdfdf; border-top:none; border-bottom: none; padding-top: 0px;}
/*.bjWhite th,.bjWhite td{ border-bottom: 1px solid #dfdfdf; line-height: 35px;text-indent: 1em; font-size: 14px;}*/
.bjWhite th,.bjWhite td{ border-bottom: 1px solid #dfdfdf; line-height: 35px;text-indent: 0.3em; font-size:14px;}
.bjWhite th{ font-weight: 600}
.bjWhite td a{}
/*列表*/
.List .titleA{background:#fff url("../images2/listA.jpg")  no-repeat; border: 1px solid #dfdfdf; border-left:none;height: 68px;line-height:27px; border-radius:4px;}
.List .titleB{border: 1px solid #dfdfdf; border-top: none; height: 33px;line-height:27px; border-radius:4px; text-indent: 2em; font-size:14px; color: #333; background:#fbfbfb url("../images2/titleS.jpg")  no-repeat 20px; position: relative; line-height: 30px;}
.List .titleB h3{ font-size: 14px;  font-weight: 600; background-color: #fff;}
.List .title{background:#fff url("../images2/list.jpg")  no-repeat; border: 1px solid #dfdfdf; border-left:none;height: 33px;line-height:27px; border-radius:4px;}
.List h2{ font-size:14px; color: #fff; text-indent: 2em; font-weight: normal; }
.List ul li em img{ display: block; float: left; padding-top: 5px;}
.List a:hover{text-decoration:underline; }
.List h2 a,.List h5 a, .List h4 a{ color: #fff}
.List .title4{background:#fff url("../images2/list.jpg")  no-repeat; border: 1px solid #dfdfdf; border-left:none;height: 33px;line-height:27px; }
.List h4{ font-size:14px; color: #fff; text-indent: 2em; font-weight: normal; }

.List .title5{border: 1px solid #dfdfdf; border-left:none;background:#fff url("../images2/list5.jpg")  no-repeat;height: 33px;line-height:27px;border-right:none;}
.List h5{ font-size:14px; color: #fff; text-indent: 2em; font-weight: normal; }
.top9{ margin-top: 9px;}
.bB{ border-bottom: 1px solid #dfdfdf; }
.titleEm2{ width:840px; position: relative; float: right; margin-top: -60px; }
.titleEm2 a{ display: inline-block; height: 25px; line-height: 25px; text-align: center; color: #022f6d}
.titleEm2 span{width: 50px!important; text-align: center; height: 25px; line-height: 25px; color: #022f6d}

.titleEm3{ width:900px; position: relative; float: right; margin-top: -30px;  }
.titleEm3 a{ display: inline-block; height: 25px; line-height: 25px; text-align: center; color: #022f6d}
.titleEm3 span{width: 50px!important; text-align: center; height: 25px; line-height: 25px;}


.ListS h3{ text-indent: 1em; font-size:14px; color: #333; font-weight: normal; background:url("../images2/titleS.jpg")  no-repeat 5px; position: relative; margin-left: 10px; line-height: 30px; font-weight: 900}

.newsList li{line-height:30px; font-size: 14px; background:url("../images2/listb.jpg") no-repeat 15px 15px; text-indent: 4px; text-indent:2em;}
.newsList li span{ float: right; padding-right: 10px; font-size: 12px;}

/*图片轮转*/
#box_lanrenzhijia {
 position:relative;
 width:620px;
 height:235px;
 background:#fff;
 border:1px solid #fff;
 cursor:pointer;
}
#box_lanrenzhijia .list {
 position:relative;
 width:618px;
 height:233px;
 overflow:hidden;
}
#box_lanrenzhijia .list ul {
 position:absolute;
 top:0;
 left:0;
}
#box_lanrenzhijia .list li {
 width:618px;
 height:233px;
 overflow:hidden;
}

#box_lanrenzhijia .count {
 position:absolute;
 right:0;
 bottom:5px;
}
#box_lanrenzhijia .count li {
 color:#fff;
 float:left;
 width:20px;
 height:20px;
 font-size: 12px;
 text-align: center;
 cursor:pointer;
 margin-right:5px;
 overflow:hidden;
 background:#F90;
 opacity:0.7;
 filter:alpha(opacity=70);
 border-radius:20px;
}
#box_lanrenzhijia .count li.current {
 color:#fff;
 opacity:1;
 filter:alpha(opacity=100);
 font-weight:700;
 background:#f60;
}
#tmp {
 width:100px;
 height:100px;
 background:red;
 position:absolute;
}

.num{position:absolute;width:90px;float:right;top:210px;left:470px}
.num li{text-align:center;line-height:15px;margin:1px;width:15px;font-family:arial;background:url(../images2/flashbutton.gif) no-repeat -15px 0px;float:left;height:15px;color:#86a2b8;font-size:12px;cursor:pointer}
.num li.on{line-height:15px;width:15px;background:url(../images2/flashbutton.gif) no-repeat;height:15px;color:#ffffff}

.jcjy{ float: left;}
.gdjy{float: right; padding-right: 3px; }
.picgg{ padding-top: 5px;}

/*选项卡自动切换*/
.newbj{margin-top: 3px; border: 1px solid #dfdfdf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position:relative;
  padding:5px;
  z-index:2;
  background:#fff;
color: #022f6d;}
  
  .tabouterbox ul li{ margin:0px; padding:0px; text-indent: inherit; }
  .tabbox{background-color: #f6f6f6; }
  .tabbox li{ font-size: 14px; float:left; color:#022f6d!important; height:30px!important;cursor:pointer;line-height:30px!important;padding:0px; background-image: none; text-align: center!important; text-indent: 0em; padding:0 15px;}
  .tabbox li.current{ background:url("../images2/titleA.jpg")  no-repeat 5px; }
  .tabbox a{color:#022f6d; text-decoration: none!important;}
  .tabbox li.current a{color:#fb8523!important;}
  .tabconbox{border-top-width:0;}
  .tabconbox ul{line-height:30px;display:none;padding:5px; clear: both;}
  .tabconbox li{line-height:35px; font-size: 14px; background:url("../images2/listb.jpg") no-repeat 10px 15px; text-indent: 4px; text-indent:2em;}
.newsbj{ background:url("../images2/newsbj.jpg") repeat-x ; height: 4px; clear: both;}

  /*.tab-box ul li{ margin:0px; padding:0px; text-indent: inherit; }*/
 .tab-box ul li{ text-indent: inherit; }
  .tab-box{ padding-top: 10px;}
  .tabboxA{}
  /*.tabboxA li{ float:left;color:#333;height:30px!important;cursor:pointer;line-height:30px!important;list-style-type:none!important;padding:0 20px; width: 150px; background-image: none; border:1px solid #e5e5e5;  text-align: center;}
  .tabboxA li.current{color:#fb8523; border-top:2px solid #fb8523;border-bottom: none}*/
.tabboxA li{  font-weight: 900; float:left;color:#333;height:30px!important;cursor:pointer;line-height:30px!important;list-style-type:none!important;background-image: none; border:1px solid #e5e5e5;  text-align: center; display: inline-block; padding:0px 20px; }
  .tabboxA li.current{color:#fb8523; border-top:2px solid #fb8523;border-bottom: none; font-weight: 900}
  .tabCbox{}
  .tabCbox ul{line-height:30px;display:none;clear: both; border-top:1px solid #e5e5e5;}
  .tabCbox li{background-image: none;border:none; height:auto;line-height:30px;}

/*项目培训分类培训*/
.xmfl{width:1048px; margin:0 auto; background-color: #fff;}
.xmflLeft{ float: left; width: 511px; height: 180px;border: 1px solid #dfdfdf; border-top: none;
  padding:5px;
  z-index:2;
  background:#fff;}
.xmflRight{ float: right; width: 511px;height: 180px;border: 1px solid #dfdfdf; border-top: none;
  padding:5px;
  z-index:2;
  background:#fff;}

/*首页广告*/
.ad{ width: 1048px; margin:0 auto; }
.adimg{ height: 85px;}



/* 图片列表 */
.listimg{}
.listimg li{float: left; width: 160px; margin:10px;}
.listimg .u-img{ width: 160; height: 160px;}
.listimg .u-img img{ width: 100%; height: 100%;}
.listimg li h3 a{ height: 30px; display: block; background: url("../images2/tm.png") repeat-x; color: #fff; z-index: 99999; text-align: center; position: absolute; margin-top: -30px; width: 160px; font-size: 14px; line-height: 30px;}

.imgb1{ float: left; width: 40px; margin-top: 10px; }
/* 图片列表小*/
.listimg2 li{float: left; width: 101px; margin:5px;}
.listimg2 .u-img2{ width: 101; height: 100px;}
.listimg2 .u-img2 img{ width: 100%; height: 100%;}
.listimg2 li h3 a{ height: 30px; display: block; background: url("../images2/tm.png") repeat-x; color: #fff; z-index: 99999; text-align: center; position: absolute; margin-top: -30px; width: 101px; font-size: 14px; line-height: 30px;}
.imgb2{ float: left; width: 40px; margin-top: 10px; margin-right: 5px; }



/*按钮*/
.button,.button:visited{display:inline-block;color:#fff;text-decoration:none;-moz-border-radius:6px;-webkit-border-radius:6px;position:relative;cursor:pointer}
.button:hover{background-color:#111;color:#fff;}
.button:active{top:1px;}
.large.button,.large.button:visited{ font-size: 12px; height: 23px; padding:0px 10px; line-height: 23px; text-align: center; margin-bottom: 8px;}
.lr .large{ width: 100px;}
.largeC.button,.largeC.button:visited{ width: 80px;}

.largeSmall.button,.largeSmall.button:visited{ font-size: 14px; width:50px; height: 23px; line-height: 23px; text-align: center; margin-left: 10px; }


.green.button,.green.button:visited{background-color:#00b265;}
.green.button:hover{background-color:#01864c;}

.green2.button,.green2.button:visited{background-color:#6dc46b;}
.green2.button:hover{background-color:#01864c;}

.green3.button,.green3.button:visited{background-color:#00b265;}
.green3.button:hover{background-color:#01864c;}

.orange.button,.orange.button:visited{background-color:#e47600;}
.orange.button:hover{background-color:#d45500;}

.blue.button,.blue.button:visited{background: url("../images2/bn.jpg") repeat-x;}
.blue.button:hover{background: url("../images2/bn.jpg") repeat-x;}
	
/*底部*/

.link{ width:1006px; margin:0 auto; text-align: center; font-size: 12px; border:1px solid #d4d4d4; background-color: #fff; padding: 10px 20px; height: 50px; }
.link p a{ padding:0px 10px; display: inline-block; }
.link p a:hover{text-decoration: underline;}
.link p{ height: 25px; line-height: 25px;}
.link p strong{ float: left; padding-left: 10px;}

.footm{ background-color: #fff;  border:1px solid #d4d4d4 ; border-top:none; width:1046px; margin:0 auto; }
.foot{ width: 410px; margin:0 auto;}
.foot a{ font-size: 14px; width: 100px; float: left; text-align: center; line-height: 40px;  }
.foot a:hover{text-decoration: underline;}
.icp{ font-size: 14px; clear: both; text-align: center; line-height: 25px;background-color: #fff;  border-top:1px solid #d4d4d4; width: 100%;}
/*列表页*/
.contentStyle{ width:1048px; margin:0 auto; }
.contentLeft{ width:700px; float: left; padding:20px;}
.contentRight{ width:200px; float: left; padding:20px; border-left:1px solid #e6e6e6;}

/*内容左侧*/
.contentLeft h3{ font-size: 24px; color: #009f5b; font-weight: normal;}
.contentLeft h5{ margin-top: 10px; font-size: 12px; color: #333; line-height: 25px; font-weight: normal;}
.contentLeft h5 i{ display: block; padding-top: 3px; float: left; margin-right: 10px;}
.contentLeft h1{ margin-top:40px; font-size: 18px;overflow: hidden;
  display: inline-block;
  width: 700px; 
  height:25px;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  line-height: 25px;}
.contentLeft .more{ font-size: 12px;}
.contentLeft p{ clear: both; margin-top: 10px; margin-bottom: 10px;}

.contentP p{ text-indent: 2em; }
.contentP h1{ font-size: 24px;}

.contentimg i{ font font-size: 12px;  padding:0 6px; line-height: 18px; color: #fff; height: 20px; text-align: center; background-color: #009e5d;-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */}



/* container */
.containeraa{width:560px;height:233px;margin:0 auto;}
.containeraa a img{width:560px;height:233px}
.containeraa img{border-bottom-style:none;border-right-style:none;border-top-style:none;border-left-style:none}
.td_f a img{padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;padding-top:0px}
.tc{ text-align: center;}
.left820{ width: 780px; float: left; border:1px solid #d7d7d7; padding:20px;}
.left820 h1{ color: #0a41a6; font-size: 24px; line-height:40px; padding:25px;}
.right220{ height: 189px; width: 220px; float: right; border:1px solid #d7d7d7;}
.zy{ font-size: 14px;}
.js{padding-top: 10px;}
.js p{ text-indent: 0.5em}
.js p span{ width: 140px;line-height: 30px;height: 23px; overflow: hidden; display: inline-block;}
.gjc{ font-weight: 600; line-height: 40px; font-size: 15px; color: #09438f}
.p0{ padding:0px; width: 820px; border:none;}
.lr{ float: right; padding-right:72px; padding-top: 10px; padding-bottom: 10px;}
.right220B{ width: 222px; float: right; }

.right220 a, .right220B a{ text-indent:0.5em; width: 200px; height:30px; line-height: 30px;;overflow: hidden; display: block;}
.BB4{border:1px solid #d7d7d7; border-top:none; border-bottom: none}
.BB0{ border-top: none!important;}
.mt5{ margin-top: 5px;}
.h570{ height: 526px;}
.h600{ height: 600px;}
.BB2{ width: 100%; border:1px solid #d7d7d7; border-left:none; border-right: none; height: 30px; line-height: 30px;}
/*.BB2 p{ float: left; width: 43%;}*/
.B4{border:1px solid #d7d7d7;}
/*.B4 strong{ line-height: 80px;}*/
.text{ text-align: left; line-height: 30px; padding: 30px;}
.text p{ padding:0px; margin:0px; text-indent: 2em; }
.textTZ{ text-align: left; line-height: 30px; padding: 30px;}
.textTZ p{ padding:0px; margin:0px; text-indent: 0; }

/*.menu{ padding-top:10px; border:1px solid #d7d7d7; border-top:none; border-bottom:  none; padding-bottom: 20px; }
.menu a{ padding:3px 10px; border:1px solid #ddd; margin-left:10px; margin-top: 10px; display:inline-block;}*/

/*.menu a.cur{  background-color: #fb8523; color: #fff;border:1px solid #fb8523;}*/
.menu{ padding-top:10px; border:1px solid #d7d7d7; border-top:none; border-bottom:  none; padding-bottom: 20px; }
.menu a{ border:1px solid #ddd; margin-left:10px; margin-top: 10px; display:inline-block; padding:0px 10px;}

.jj{ line-height: 30px; padding:10px 20px;  border:1px solid #d7d7d7; border-top:none; }
.jj p{ text-indent: 2em}
/* 翻页器*/
DIV.digg {
  PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center; background-color: #fff; border:1px solid #d7d7d7; border-top:none; border-bottom: none; 
}
DIV.digg A {
  BORDER-RIGHT: #aaaadd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaadd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #aaaadd 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaadd 1px solid; TEXT-DECORATION: none
}
DIV.digg A:hover {
  BORDER-RIGHT: #022f6d 1px solid; BORDER-TOP: #022f6d 1px solid; BORDER-LEFT: #022f6d 1px solid; COLOR: #022f6d; BORDER-BOTTOM: #022f6d 1px solid
}
DIV.digg A:active {
  BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; COLOR: #000; BORDER-BOTTOM: #666 1px solid
}
DIV.digg SPAN.current {
  BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #666 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #666
}
DIV.digg SPAN.disabled {
  BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

.navB{ width: 100px; height: 72px; display: none; position:absolute; z-index: 9999; margin-top: 36px;*margin-top: 0px; margin-left: 200px;}

.navB a{ color: #fff; width: 100px; display: block;background-color: #3380c6; height: 36px; line-height: 36px; text-align: center; }
.navB a:hover{ background-color: #fff; color: #333}
.List .titleD{background:#fff url("../images2/listD.jpg")  no-repeat; border: 1px solid #dfdfdf; border-left:none;height: 33px;line-height:27px; border-radius:4px;}



/* 登录 */
#win{position:absolute;
  top:50%;
  left:50%;
  margin:-150px 0 0 -150px;
  width:300px;
  height:300px;
  border:6px solid #1163c7;
  z-index: 999999; 
  background-color: #fff;
  border-radius:10px;
}
#close{float: right; margin-right: 20px; font-size: 14px;}
.login{margin:20px;}
.login-user{ height: 25px; margin-bottom:10px; line-height: 25px;  color: #999; text-indent: 1em}
.loginW{ width: 200px;}
.loginC{ float:left}
.loginW a{ float: right;}
.login strong{font-size:18px; font-weight: normal; color: #1163c7; line-height: 40px; background: url("../images/h2.png") 0px no-repeat; padding:0px;}
.loginbar button,.loginbar button:visited,.loginbar button:hover{ border:none; background-color: #c0130d; color: #fff; }


.large2.button,.large2.button:visited{ font-size: 18px; width: 200px; height: 40px; line-height: 40px; text-align: center; margin-bottom: 8px;}

.contentP p{ text-indent: 2em; }
.contentP h1{ font-size: 24px;}
.List .titleF{background:#fff url("../images2/listF.jpg")  no-repeat; border: 1px solid #dfdfdf; border-left:none;height: 33px;line-height:27px; border-radius:4px;}

#tabletdaw a span{
    overflow: hidden;
    display: block;
    width: 500px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
#tabletdw span{
    width: 180px;
    line-height: 35px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}


